Bug 767562 - gparted-0.11.0 is available
Summary: gparted-0.11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-14 11:17 UTC by Upstream Release Monitoring
Modified: 2012-02-25 08:30 UTC (History)
1 user (show)

Fixed In Version: gparted-0.12.0-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-25 08:27:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-12-14 11:17:50 UTC
Latest upstream release: 0.11.0
Current version in Fedora Rawhide: 0.10.0
URL: http://sourceforge.net/api/file/index/project-name/gparted/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2011-12-14 11:36:47 UTC
GParted 0.11.0  (2011-12-13)
============================

Release Notes
-------------
  This release of GParted adds some volume label improvements, and
  includes bug fixes and language translation updates.

### Key changes include:

  * Display ext2/3/4, ntfs, and btrfs unicode volume labels properly
  * Add labelling of btrfs file systems
  * Enable XFS copy to new smaller partition

Bug Fixes
---------
  * Display ext2/3/4 unicode volume labels properly (#662537)
  * Display ntfs unicode volume labels properly
    - Ubuntu launchpad #614994
  * Fix FAT16/32 label displayed as uppercase (#625337)
  * Add labelling of btrfs file systems (#663207)
    - Thanks to Mike Fleetwood for small patch
    - Requires btrfs-tools package yet-to-be-released (> Oct 25, 2011)
  * Fix btrfs volume label reading (#663590)
    - Thanks to Mike Fleetwood for small patch
  * Enable XFS copy to new smaller partition (#663806)
    - Thanks to Stephen Kirkby for small reverse umount order patch
  * Use newer btrfs multi-tool control command first (#663884)
    - Thanks to Mike Fleetwood for this patch
  * Avoid redundant file system maximize actions (#663980)

Translations (new/updated)
--------------------------
  cs(Marek Černocký), da(Joe Hansen), ru(Andrey Germanov),
  sr(Мирослав Николић), sr@latin(Мирослав Николић), uk(Daniel Korostil),
  zh_HK(Chao-Hsiung Liao), zh_TW(Chao-Hsiung Liao)

Dependencies (new/updated)
--------------------------
  * no change.

Comment 2 Fedora Update System 2012-02-02 20:29:59 UTC
gparted-0.11.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gparted-0.11.0-1.fc15

Comment 3 Fedora Update System 2012-02-02 20:30:06 UTC
gparted-0.11.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gparted-0.11.0-1.fc16

Comment 4 Fedora Update System 2012-02-04 05:28:37 UTC
Package gparted-0.11.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gparted-0.11.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1265/gparted-0.11.0-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-02-25 08:27:13 UTC
gparted-0.12.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-02-25 08:30:11 UTC
gparted-0.12.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.